<?php 

 echo '' . "\n";

echo '<div align="center"><span class="copyright"><br />' . ( ( isset($this->_tpldata['.'][0]['ADMIN_LINK']) ) ? $this->_tpldata['.'][0]['ADMIN_LINK'] : '' ) . '<br />' . "\n";

echo '<!--' . "\n";

echo '	We request you retain the full copyright notice below including the link to www.phpbb.com.' . "\n";

echo '	This not only gives respect to the large amount of time given freely by the developers' . "\n";

echo '	but also helps build interest, traffic and use of phpBB 2.0. If you cannot (for good' . "\n";

echo '	reason) retain the full copyright we request you at least leave in place the' . "\n";

echo '	Powered by phpBB ' . ( ( isset($this->_tpldata['.'][0]['PHPBB_VERSION']) ) ? $this->_tpldata['.'][0]['PHPBB_VERSION'] : '' ) . ' line, with phpBB linked to www.phpbb.com. If you refuse' . "\n";

echo '	to include even this then support on our forums may be affected.' . "\n";

echo '' . "\n";

echo '	The phpBB Group : 2002' . "\n";

echo '// -->' . "\n";

echo 'Powered by <a href="http://www.phpbb.com/" target="_phpbb" class="copyright">phpBB</a> ' . ( ( isset($this->_tpldata['.'][0]['PHPBB_VERSION']) ) ? $this->_tpldata['.'][0]['PHPBB_VERSION'] : '' ) . ' &copy; 2001 phpBB Group<br />' . ( ( isset($this->_tpldata['.'][0]['TRANSLATION_INFO']) ) ? $this->_tpldata['.'][0]['TRANSLATION_INFO'] : '' ) . '</span></div>' . "\n";

echo '		</td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '</body>' . "\n";

echo '</html>' . "\n"; 

 ?>